%section.customers
  .container
    %h2.main-heading.text-center Used by more than 100,000 organizations around the globe

    %ul.customer-group
      %li 
        %figure
          = partial "images/home/sony.svg"
          %figcaption.sr-only Sony
      %li.align-top 
        %figure
          = partial "images/home/comcast.svg"
          %figcaption.sr-only Comcast
      %li 
        %figure
          = partial "images/home/nasa.svg"
          %figcaption.sr-only NASA
      %li
        %figure
          = partial "images/home/bayer.svg"
          %figcaption.sr-only Bayer
      %li 
        %figure
          = partial "images/home/nasdaq.svg"
          %figcaption.sr-only Nasdaq

    %blockquote.customer-quote
      .quote-media
        = image_tag "/images/home/roger-meier-headshot.jpg", alt: 'Roger Meier'
      .quote-body
        %p.quote-text
          We decided to use an Open Source based platform so we can participate in the development and contribute to the features and concepts we need such as file size statistics, OpenID Connect, GPG, and Docker Registry. GitLab's built-in Continuous Integration and independent CI Runners allows our developers to integrate very specific environments, boosting productivity and increasing  developer satisfaction.
        %cite.quote-attribution
          Roger Meier, Social Coding Platform, Siemens
